@charset "gb2312";
/* CSS Document */

#header{height:453px;margin:0px auto; position:relative; }

#header .search{width:1000px;margin:0px auto; height:44px;background:url(/images/head_2017_0.gif) repeat-x;}
#fsD1{width:1000px;margin:0px auto; height:365px;}

/*----À¸Ä¿µ¼º½ÁÐ±ícss----*/
#nav{height:78px;position:absolute; overflow:hidden;  z-index:110; text-align:left; padding:0;margin:0; width:1000px;}
#nav li{height:44px;line-height:44px; width:16%; float:left; text-align:center; list-style:none; padding:0;margin:0;}
#nav li.focus{list-style:none;}
#nav li .nav_link{font-size:14px; font-family:"Î¢ÈíÑÅºÚ";color:#fff; display:block;height:44px; width:95px;}
#nav li .nav_link:hover{font-size:14px; font-family:"Î¢ÈíÑÅºÚ";color:#fff; text-decoration:none; background-color:#8e0721; height:44px;display:block; width:95px;}
#nav li .subMenu{position:absolute;top:44px;left:0px; height:34px;overflow:hidden; visibility:hidden; background:#f1f5f6;}
#nav li .subMenu a{ display:block;font-family:"Î¢ÈíÑÅºÚ"; height:34px; line-height:34px; float:left;font-size:12px; color:#222629; word-break:keep-all; padding:0px 20px; overflow:hidden; }
#nav li .subMenu a.noBg{background:none;}
#nav li .subMenu a:hover{color:#0081cc;}



.head_2017{ width:1000px;}
.head_left_2017{ width:205px; margin-left::0px; float:left;}
.head_right_2017{ width:795px; float:left; margin:0px auto; padding-right:0px; padding-top:37px;}


/*½¹µãÍ¼*/
.focu{ position:relative; width:1000px; height:365px; background-color: #fff; padding-top:44px; z-index:1;}  
.focu img{ width: 1000px; height: 409px;} 
/*.focu .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focu .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focu .btn{ position:absolute; bottom:4px; overflow:hidden; zoom:1;} 
.focu .btn a{position:relative; display:inline; width:13px; height:4px; border-radius:0px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focu .btn a:hover,.focu .btn a.current{  cursor:pointer;background:#fc114a;}  */
.focu .fPic{ position:absolute; left:0px; top:0px; width:1000px;}  



/*.focu .shadow{ width:100%; position:absolute; bottom:0;top:215px; left:0px; z-index:10; height:30px; line-height: 30px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focu .shadow a{ text-decoration:none; color:#fff; font-size:14px; overflow:hidden; margin-left:10px;margin-top:1px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
  
.focu .shadow1{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:45px; line-height: 22px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; }  
.focu .shadow1 a{ text-decoration:none; color:#fff; font-size:12px; overflow:hidden; padding-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";display:block;}  
*/

#focusBtns{position:absolute; bottom:20px; width:100%; z-index:10; text-align:center; left:0px;}
.focu .fcon{ position:relative; width:100%; float:left;  display:none; z-index:2; margin:0 auto;}  
.focu .D1fBt{ margin:0px auto; width:175px;}

.focu .fcon img{ display:block; }  
/*.focu .fbg{bottom:3px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200;}  
.focu .fbg div{margin:4px 0px;overflow:hidden;zoom:1;height:14px}  */


.focu .D1fBt a{position:relative; z-index:10;display:inline; width:14px; height:8px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#fff; }    
.focu .D1fBt .current,.focu .D1fBt a:hover{background:#ff0000;}    
.focu .D1fBt img{display:none}    
.focu .D1fBt i{display:none; font-style:normal; }    
/*.focu .prev,.focu .next{position:absolute;width:40px;height:44px;}
.focu .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focu .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focu .prev:hover{  background-position:0 0; }  
.focu .next:hover{  background-position:-40px 0;} */





.pic-scroll { position:relative; margin-top:10px; height:89px;width:755px;margin-bottom:15px;  }
.pic-scroll .prev,.pic-scroll .next { position:absolute; display:block; width:20px; height:89px;top:0; }
.pic-scroll .prev { left:0;cursor:pointer; background:url(../images/prev.gif) left no-repeat;}
.pic-scroll .next { right:0; cursor:pointer; background:url(../images/next.gif) left no-repeat;}
.pic-list { margin-left:18px; margin-right:25px; position:relative; width:710px; height:89px; overflow:hidden;}
.pic-list ul { width:9999px;margin:0px;	padding:0px;}
.pic-list li { margin-left:10px;padding:1px;float:left; display:inline; width:229px; height:89px;}
